﻿body 
{
    background-color: #272727;
	background-attachment: fixed;
	background-position: center center;
	background-repeat: no-repeat;
    font-family: Tahoma;
    font-size: 12px;
    color: #000000;
    margin: 0;
}
a
{
	color:#003366;

}
.default_central
{
	background-image:url('http://www.drwho-online.co.uk/images/default/default-background.jpg');
}
.central_left
{
	float:left;
	width:225px;
	border: solid white;
	border-width: 7px 7px 0 0;
}
.central_middle
{
	float:left;
	width:720px;
	border: solid white;
	border-width: 7px 7px 0 0;	
}
.central_right
{
	float:left;
	width:225px;
	border: solid white;
	border-width: 7px 0 0 0;	
}

.date_box
{
	border: solid black;
	border-width: 1px;

	background-color:#CCCCFF;
	font-weight:bold;
	padding: 9px 0 9px 5px;	
}
.upate_items
{
	background-color:#303f47;
	border: solid black;
	border-width: 0 1px 0 1px;
	padding: 9px 0 9px 5px;
}
.main_div
{
    margin: auto auto;
    width: 966px;
    padding: 10px 0 0 0;

}
.main_div_content
{
    margin: auto auto;
    width: 966px;
    padding: 0 0 0 0;

}
.main_centre_div
{
    background-color: #a7b8cc;
    width: 952px;
    text-align:left; 
    border: solid white;
    border-width: 0 7px 0 7px;

}
.clear
{
    clear:both;
}
.top_banner
{
}
.top_ad_bar
{
    border: solid white; 
    border-width: 7px 0 7px 0;
}
.info_bar
{
    background-image:url(http://www.drwho-online.co.uk/images/main/info-bar-background.jpg);
    width:100%;
    height: 37px;
    font-size:12px;
	padding-right: 30px;
}
.black_inner_border
{
	border: solid black;
	border-width: 1px;
	width:100%;
}
.white-border {
	border-bottom: 7px solid white;
}


.box_with_bottom
{
	border: solid white;
	border-width: 0 0 7px 0;
}

/* Menu */
.menu_main
{
	border: solid white; 
	border-width: 0 0 7px 0;
}
.menu_header
{
	border:solid white; 
	border-width:0 0 7px 0;
	width: 952px;
	height: 60px;
	background-image:url(http://www.drwho-online.co.uk/images/dwo-topbar.jpg);
}
.menu_float
{
	float:left;
}
.menu
{
}

.dwoheader {
	border-top: 7px solid white;
	border-bottom: 7px solid white;
}

.websitecontent {
	background-color: #ffffff;
}


/*AJAX FLY-OUT*/
.QuickLinksFlyoutPopup
{
    background-color: #ccccff;
    border: solid 1px white;
    padding:5px;
    width:150px;
}

.QuickLinksFlyoutPopup a
{
    color: #2d3a4a;
    
}
.QuickLinksFlyoutPopup a:hover 
{

    color: #5c799d;
}
.flyoutThanks
{
    background-color: #ccccff;
    border: solid 1px white;
    padding:5px;
    width:400px;	
}


.border_top
{
	width:966px;
	height:7px;
	background-image:url(http://www.drwho-online.co.uk/masters/masters/images/main-border-top.png);
}

.border_bottom
{
	width:966px;
	height:7px;
	background-image:url('http://www.drwho-online.co.uk/masters/masters/images/main-border-bottom.png');
    margin: auto auto;
}

.footer{
	border: solid white;
	border-width: 0px 0px 0 0px;
	text-align:center;
	font-weight:bold;
	color: white;
	width: 952px;
	padding: 6px 0 6px 0;
	background-color:#333333;
}
.left {
    float: left:
	width: 225px;
    background-color: white;
}

.right {
    float: right;
    width: 150px;
    background-color: white;
}
.middle {
    padding: 0px 160px 5px 160px;
    margin: 0px;
	    width: 150px;

    background-color: white;
}
.credits {
	width: 475px;
	text-align: left;
	font: 11px Tahoma;
	padding-top: 7px;
	padding-left: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
}
.staff {
	color: #003366;
	font: bold 11px Tahoma;
	text-decoration: underline;
	vertical-align: middle;
}
.staff a{
	color: #003366;
	font: bold 10px Tahoma;
	text-decoration: underline;
}
.center {
	margin-left: auto;
	margin-right: auto;
	width: 952px;
	margin-top: 10px;
}